<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tt/domains/txt.cpmv" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Possible values</Title>
		<Keyword ContextSensitive="No"><Level1>Possible values</Level1>
		</Keyword>
	</Header>
	<ListValue ID="copy"><Value>Copy</Value>
		<Paragraph class="Default">The text in the source language is copied to the target language. After this process, the texts in the source language are not moved.</Paragraph>
	</ListValue>
	<ListValue ID="move"><Value>Move</Value>
		<Paragraph class="Default">The text in the source language is moved to the target language. The text in the source language is removed.</Paragraph>
	</ListValue>
</OptionList>
